Bug 280911 - [patch] add OSGi manifest
[patch] add OSGi manifest
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-httpclient (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Permaine Cheung
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 12:48 EDT by Andrew Overholt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 10:57:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch (1.59 KB, patch)
2007-09-06 12:48 EDT, Andrew Overholt
no flags Details | Diff
patch to add osgi manifest information (1.38 KB, patch)
2007-09-06 12:49 EDT, Andrew Overholt
no flags Details | Diff

  None (edit)
Description Andrew Overholt 2007-09-06 12:48:05 EDT
Description of problem:
eclipse-mylyn needs some OSGi data in the httpclient MANIFEST.MF.  I'll attach
the patches.
Comment 1 Andrew Overholt 2007-09-06 12:48:05 EDT
Created attachment 188951 [details]
specfile patch
Comment 2 Andrew Overholt 2007-09-06 12:49:14 EDT
Created attachment 188971 [details]
patch to add osgi manifest information
Comment 3 Permaine Cheung 2007-09-07 10:57:14 EDT
The Koji build completed successfully.

Note You need to log in before you can comment on or make changes to this bug.